TARGETS = console-setup alsa-utils resolvconf mountkernfs.sh ufw x11-common hostname.sh pppd-dns plymouth-log udev keyboard-setup mountdevsubfs.sh procps brltty cryptdisks cryptdisks-early networking hwclock.sh urandom checkroot.sh checkfs.sh checkroot-bootclean.sh bootmisc.sh mountall.sh mountnfs-bootclean.sh mountnfs.sh kmod mountall-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
mountdevsubfs.sh: mountkernfs.sh udev
procps: mountkernfs.sh udev
brltty: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev
cryptdisks-early: checkroot.sh udev
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
checkfs.sh: cryptdisks checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh udev mountall-bootclean.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
kmod: checkroot.sh
mountall-bootclean.sh: mountall.sh
